body {
	background:white;/*#254f81;*/
	color:#09698E;
	margin:0;
	min-height:1024px;
}

a, body, input, option, select, textarea, td {font-family:tahoma,sans-serif}

select,option,textarea {padding-left:2px}

table {border:0px}
table.whiteFrame {}

a:link {
	color: #005ca2;
	text-decoration: none
}
a:visited {
	color: #005ca2;
	text-decoration: none;
}
a:active {
	color: #0099ff;
	text-decoration: underline
}
a:hover {
	color: #0099ff;
	text-decoration: underline
}

a.linkhead:link {color: #FFFFFF;text-decoration: none;}
a.linkhead:visited {color: #FFFFFF;text-decoration: none;}
a.linkhead:active {color: #FFFFFF;text-decoration: none;text-decoration: underline}
a.linkhead:hover {color: #FFFFFF;text-decoration: none;text-decoration: underline}

.fsmall, a.fsmall{font-size:9pt;color:#ccccff;font-weight:bold;}

h1,h2,h3 {margin:0px;}

.fmsearch {font-size:9pt;}
.fmsearch select {padding:1px;}

#footer {background:url('images/footer_bg.gif');text-align:center; margin:0px 0px 20px 0px; padding:0px;}
#footer a {font-weight:bold;color:#797979;}
#banner {border:#8080C0 solid 1px; height:75px; background:#00699B; padding:0 10px;}

#leftpanel {
	width:75.2%;
	background:#FFFFFF;
	vertical-align:top;
	padding:0px 10px 80px 5px;
/*border:1px solid blue;*/
}

#leftpanel-bg {width:auto; background:#FFFFFF;}

#rightpanel {
	float:right;
	width:22%;
	height:expression(this.scrollHeight < 800 ? "800px" : "auto");
	background:#254f81;
	min-height:800px;
	color:#ceefff; 
	margin:0;
	padding:10px 0px 200px 0px;
	display: inline-block;
}

#catepath {font-size:9pt; padding:5px 10px;}
#catepath a {font-weight:bold;}

#searchpanel {padding:0px 12px; background:url("images/bg-search.gif");height:49px;}
/*#feature-tab {width:auto;height:20px;}*/
#main-tab { padding:0px 10px 0px 0px; width:auto;height:26px;background:#EEFFFF url("images/tab_bg.gif");}
#feature-tab {padding:0px 10px 0px 5%; width:auto;height:26px;background:#EEFFFF url("images/tab2_bg.png");}

#login_float {float:right;font-size:10pt;margin-top:4px;padding-right:10px;}

.style2, .a7 {font-size:smaller;}
.style4 {font-size: small}
#item_left {text-align:center;width:200px;border:1px solid green;float:left; padding:4px;}
#item_right {border-bottom:1px solid gray; padding:2px;}

td.main-selected_tab {
	padding:0px 15px;
	color:blue;
	font-size:10pt;
	font-weight:bold;
	/* background:url("http://www.pantipmarket.com/mall/center/template/MarketPlaceBlue/images/tab_selected_bg.gif"); */
	background:url("images/tab_selected_bg.gif");
}

td.selected_tab {
	padding:0px 15px;
	color:blue;
	font-size:10pt;
	font-weight:bold;
	/* background:url("http://www.pantipmarket.com/mall/center/template/MarketPlaceBlue/images/selected_tab_middle.gif"); */
	background:url("images/selected_tab_middle.gif");
}

td.unselected_tab {
	font-size:10pt;
	padding:0px 15px;
}
td.v_bar {
	padding:0px 5px;
}

a.linkgray {color:gray; font-size:10pt;}
.rightpanelAd {width:220px;background-color:white;border:1px solid silver;padding:5px;}
.text_small {font-family:tahoma; font-size:10pt;}
.text_bold {font-weight:bold;}
.itemLink {font-weight:bold;}
.itemDesc{font-size:10pt;}
div.sublistA {background-color:#e2eefa; padding:0px 10px 10px; margin-bottom:10px;}
div.sublistB {background-color:#ffffff; padding:0px 10px 10px; margin-bottom:10px;}
span.pricecolor {color:red;}
span.descupdate {color:gray;font-size:10pt;}
div.subtalk {background-color:#F9F5CA; padding:0px 10px 10px; margin-bottom:10px;}

table.shoplist {font-size:10pt;}
tr.tritem {font-weight:bold; color:white; background-color:black;}
tr.trhead {background-color:silver;}
tr.trlistB {background-color:#FFFFCC}
tr.trlistA {background-color:#CCFFFF}

.goods_container {
	font-size:9pt;
	/* border:1px dotted #00CCCC; */
	border-left:1px dashed #cda8d9;
	border-top:1px dashed #cda8d9; 
	/* border-left:1px solid #80FFFF;
	border-top:2px solid #80FFFF; */
	margin:0px 0px 0px 0px;
	width: 242px;
	height: 120px;
	float:left;}
.goods_container_bak {
	font-size:10pt;
	border:1px dotted #80FFFF;
	/* border-left:1px solid #80FFFF;
	border-top:2px solid #80FFFF; */
	margin:0px 0px 30px 7px;
	width: 242px; 
	height: 110px;
	float:left;}
div.cate-header, div.moreLink {text-align:right; }
div.moreLink {font-size:smaller; padding-bottom:5px;}

.price{color:#ff6600; font-weight:bold;font-size:9pt;padding-top:5px;}
.formMailLink{color:#91C1E1; font-weight:bold;font-size:9pt;padding-top:5px;}
.ref_id {
	font-size:8pt;
	font-weight:normal;
	color:#999999;
	margin:0px 0px 10px;}

.shop_container {
	border:0px solid red;
	font-size:10pt;
	margin:5px 3px;
	width:240px; 
	height:160px;
	float:left;}

div.shop_container dl {border:0px solid blue; margin:0px; padding:0px;}
div.shop_container dt{
	padding:0px 0px 5px 5px;
	font-size:11pt;
}
div.shop_container dd {
	margin-left:5px;
}
div.shopurl, div.shopurl a {padding-top:4px; color:gray;}
dd.shopurl {padding-top:5px; font-size:smaller;}
dd.tel {padding-top:5px;}
div.product_topmenu {
	font-size:small;
	border:1px solid #CCCCFF; 
	background-color:#D5D5EA;
}

div.headmenu {font-size:10pt; font-weight:bold; color:#ffcc00;padding:0px; margin:0px 0px 0px 10px;}
div.headmenu2 {font-size:12pt; font-weight:bold; color:#ff6600;padding:0px; margin:0px 0px 0px 10px;}

div.alphabet, div.alphabet a,div.alphabet a:visited {color:#FFCC00;}
div.goodTreeMenu {border:0px solid white;}
ul.ulevel a {font-size:small; color:#ceefff;}
ul.ulevel a:visited {font-size:small; color:#ceefff;}
li.level1 {
	list-style-type:none;
	margin-left:-2ex; 
}

/*li.level2 {font-weight:bold;}*/
li.level2 {list-style-type:none; margin-left:-3ex;}
li.level3, li.level4, li.level5, li.level6, li.level7 {
	list-style-type:none; 
	margin-left:-3ex; 
	padding-left:1ex;
/*	border-top:1px solid #FFFFCC; 
	border-left:1px solid #FFCC00; */
}
/*li.level4 {list-style-type:none; margin:2px 0; padding:2px; background-color:#E1E1F0; }
i.level5 {list-style-type:none; margin:2px 0; padding:2px; background-color:#E1E1F0; }
li.level6 {list-style-type:none; margin:2px 0; padding:2px; background-color:#E1E1F0; }
li.level7 {list-style-type:none; margin:2px 0; padding:2px; background-color:#E1E1F0; }*/


span.level2 {font-weight:bold;}
span.level4, span.level3 {margin: 3px; background-color:#E1E1F0; }

.topmenu_container {
	border:1px solid red;
	width:50%; 
	float:left;
}
div.tree_menu {font-size:small;}
div.tree_shop_menu a, div.tree_shop_menu a:visited {color:#FFFFFF; text-decoration: underline; }
div.item-detail div.about div.showroom {margin:10px;}
div.item-detail h1 {text-align:center;}
div.item-detail table {width:100%;}
/*.item-detail tbody {background-color:white;}*/
td#item-brief {padding: 10px 0px 0px 10px; vertical-align:top;}
hr { border-top:0; border-left:0; border-right:0; border-bottom: 1px dashed #808080; }
div.item-price {font-weight:bold; font-size:smaller;}

/*h3.subheader {color:#FF0000; font-size:12pt;}*/
h3.subheader {font-size:10pt; margin:20px 0px 0px 4px;}

div.promotion {
	border:1px dashed #cda8d9;
	/*margin:20px; 
	padding:1em;*/
	width:650px;
	margin:0px 0px 10px 0px;padding:1em;
}

div.overview {
	width:650px;
	border:1px dashed #cda8d9;
	/*border-bottom:1px dashed #0099CC;
	background-color:#e3f6f8; */
	margin:0px 0px 10px 0px;padding:1em;
}

div.GalleryContainer {text-align:center;}
div#GalleryShow {min-height:280px; padding:2px;}
ul.GalleryThumb, ul.GalleryThumb li {padding:0px; margin:0px; display:inline;}

ul.order_address li {font-size:10pt;list-style:none;}

.postform {	background-color: #CFE4F8; font-family: Tahoma, "Angsana New"; font-size:12pt;}
.form_bg1 {background-color: #CCCCCC;}
.form_bg2 {background-color: #006699; color: #EEEEEE;}

.paid, a.paid{color:#EE207B}
.free, a.free{color:gray}
.trial, a.trial{color:#C04060}
a.paid {font-weight:bold;}

div#popbox{
	visibility:hidden;
	position:absolute;
	right:0px;
	border:1px solid #004951;
	height:250px;
	width:300px;
	z-index:160;
	background:#E7ECF5;
}

div#box_titlebar {
	color:#ffcc00;
	height:22px;
	padding:0px 2px 0px 4px;
	text-align:right;
	background:url('images/box_strip.png');
}
div#box_titlebar a {color:#ffcc00;}

/*---use for markdown ----*/
/*div.markdown blockquote {border-top:1px solid #3366CC; border-bottom:1px solid #3366CC; background-color:#CECECE; padding:0 1em;}
div.markdown table {background-color:white; border:0px;}
div.markdown th {background-color:black; color:silver;}
div.markdown td {background-color:#dddddd;}
div.markdown pre {background-color:#eeeeee; border-top:1px solid #669900; border-bottom:1px solid #669900; margin:0px 50px;}
div.footnotes { background-color:#dddddd; padding:10px;}
div.footnotes hr {}*/

div.markdown blockquote {border-top:1px solid #09698E; border-bottom:1px solid #09698E; background-color:#DDDDDD; padding:0 1em;}
div.markdown table {background-color:white; border:0px;}
div.markdown th {background-color:#004951; color:#ceefff;}
div.markdown td {background-color:#dddddd;}
div.markdown pre {background-color:#eeeeee; border-top:1px solid #669900; border-bottom:1px solid #669900; margin:0px 50px;}
div.footnotes { background-color:#dddddd; padding:10px;}
div.footnotes hr {}
div.markdown a {border-bottom:1px dotted silver;}
/* Fix for PNG alpha channel display in IE6 */

div.textarea {
	position: relative;
	font: Tahoma;
	font-size: 14px;
	color: #000000;

}
div.header {
	position: relative;
	font: Tahoma;
	font-size: 15px;
	color: #000000;
	padding: 3px;
	font-weight: bold;
	background-color:#003366;
}
input.input_normal {
	position: relative;
	border-width: 1px;
	padding: 3px;
	font: Tahoma; 
	color: #000000;
	font-size: 14px;
}
.header_box {background-color:#faac58;padding:4px 3px;color:#FFFFFF;font-weight:bold;}
.goodsmaps{ font-size:9pt; }

#new_box{
	font-family:Tahoma, Arial, "Microsoft Sans Serif"; font-size:13px;
	padding-left: 10px;
	margin: 0px;
}
/* separator div */
div.sep5 {padding:3px 0 2px 0;margin:0;line-height:0;}

div.clear, br.clear {clear:both;}
.floatL {float:left;}
.floatR {float:right;}

/* table round box */
.boxA_top_left, .boxA_top_right, .boxA_foot_left, .boxA_foot_right {width:4px;height:4px;}
.boxA_bg_top, .boxA_bg_foot {height:4px;}
.boxA_bg_left, .boxA_bg_left {width:4px;}
.boxA_top_left {background:url(images/boxA_01.gif) top left no-repeat;}
.boxA_top_right {background:url(images/boxA_03.gif) top right no-repeat;}
.boxA_foot_left {background:url(images/boxA_07.gif) bottom left no-repeat;}
.boxA_foot_right {background:url(images/boxA_09.gif) bottom right no-repeat;}
.boxA_bg_top {background:url(images/boxA_02.gif) bottom left repeat-x;}
.boxA_bg_foot {background:url(images/boxA_08.gif) bottom left repeat-x;}
.boxA_bg_left {background:url(images/boxA_04.gif) top left repeat-y;}
.boxA_bg_right {background:url(images/boxA_06.gif) top left repeat-y;}

.new_product_head {padding:0 0 5px 0;border-bottom:2px solid #DBDBDB;}


#link_paging_box {padding-left:5px;}
#link_paging_box a {display:block;float:left;padding:1px 5px;margin-right:2px;border:1px solid #849CC6;background-color:#FFF;}
#link_paging_box a:hover {background-color:#E5EDF9;text-decoration:none;}

/* table list data */
.tb_data {/**/color:#666;}
.tb_data th {padding:5px 2px;margin:0;background:url(images/bg_gdb33x.gif) bottom left repeat-x #B2CAF3;color:#333;}
.tb_data th.t_left {text-align:left;padding-left:15px;}

.tb_data tr.tr_data1 td, .tb_data tr.tr_data2 td {padding:4px 5px;border-bottom:1px dashed #CCC;text-align:left;}
.tb_data tr.tr_data1 td {background-color:#FFF;}
.tb_data tr.tr_data2 td {background-color:#E7FAFF;}
.tb_data tr.tr_data1 td.t_logo, .tb_data tr.tr_data2 td.t_logo {width:60px;text-align:center;}
.tb_data tr.tr_data1 td.t_detail, .tb_data tr.tr_data2 td.t_detail {width:auto;text-align:left;}
.tb_data tr.tr_data1 td.t_contact, .tb_data tr.tr_data2 td.t_contact {width:180px;text-align:center;}

.t_contact_tel, .t_contact_mobile, .t_contact_email , .t_contact_msn, .t_contact_map, .t_contact_webboard{
	width:90%;
	text-align:left;
	height:auto !important;
	height:18px;
	min-height:18px;
}
.t_contact_tel span, .t_contact_mobile span, .t_contact_email span, .t_contact_msn span , .t_contact_map span, .t_contact_webboard span {display:block;margin-left:23px;}
.t_contact_tel {background:url(images/icon_tel5.gif) no-repeat;}
.t_contact_mobile {background:url(images/icon_mobile2.gif) no-repeat;}
.t_contact_email {background:url(images/icon_mail3.gif) no-repeat;}
.t_contact_msn {background:url(images/icon_msn2.jpg) no-repeat;}
.t_contact_map {background:url(images/icon_map.gif) no-repeat;}
.t_contact_webboard {background:url(images/iwebboard.gif) no-repeat;}
img.thumb_border {border:1px solid #CCC;}
.t_detail_message {padding-top:4px;}

/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}

/* 2 column right menu settings */
.t_detail_topic {/**/}
.t_detail_topic .colleft {
	float:left;
	width:200%;
	margin-left:-240px;
	position:relative;
	right:100%;
}
.t_detail_topic .col1wrap {
	float:left;
	width:50%;
	position:relative;
	left:50%;
}
.t_detail_topic .col1 {
	margin:0 0 0 240px;
	overflow:hidden;
	font-weight:bold;
	color:#0057AE;
}
.t_detail_topic .col1 a {
	margin:0 0 0 0px;
	overflow:hidden;
	font-weight:bold;
	color:#0057AE;
	text-align:left;
}
.t_detail_topic .col2 {
	position:relative;
	float:right;
	width:240px;
	left:240px;
	font-size:10px;
	color:#AAA;
	text-align:right;
}
/*new rightmenu*/
.txtNormal {color: #393939; text-decoration: none; line-height: 18px; }

.hl5d {font-size: 13px; font-weight: bold; color: #5d5d5d;}

.hitB {color: #0057AE;}
.hitB a {color: #0057AE; text-decoration: none;}
.hitB a:link {color: #0057AE; text-decoration: none;}
.hitB a:visited {color: #0057AE; text-decoration: none; }
.hitB a:hover {color: #0379B8; text-decoration: none;}
.hitB a:active {color: #0057AE; text-decoration: none;}

.sm_bttt_none_w {background: url(images/sm_fd_2.gif) #FFFFFF no-repeat; padding: 0px 3px 0px 1px; height: 10px; margin-bottom: 10px;}
.ban_pad {margin-bottom: 5px;}

/*right menu style2*/
.sm_hd_gray1 { background: url(images/sm_hd_1.gif) no-repeat; height: 31px; line-height: 30px; text-align: left; font-size: 13px; font-weight: bold; color: #1d1d1d; padding: 0px 3px 0 10px; margin-top: 6px;}
.sm_bg_white {background: url(images/sm_bg_1.gif) #FFFFFF repeat-y; padding: 0px  3px 0px 1px;}
.sm_link3 a {background-color: #FFFFFF; border-bottom: #ebebeb solid 1px;  color: #1d1d1d; display: block;  padding-left: 9px; text-decoration: none; line-height: 28px; font-weight: bold; font-size: 12px;}
.sm_link3 a:link {text-decoration: none;}
.sm_link3 a:visited {text-decoration: none;}
.sm_link3 a:hover {background-color: #F3F3F3; color: #000000; text-decoration: none;}
.sm_link3 a:active {text-decoration: none;}
.sm_link3 img {border: 0px; margin-bottom: -3px; padding-right: 7px;}

/*right menu style3*/
.sm_hd_gray2 { background: url(images/sm_hd_2.gif) no-repeat; height: 31px; line-height: 30px; text-align: left; font-size: 13px; font-weight: bold; color: #FFFFFF; padding: 0px 3px 0 10px; margin-top: 6px;}

/*right menu style4*/
.sm_bg_gray {background: url(images/sm_bg_1.gif) #e7e6e3 repeat-y; padding: 0px  3px 0px 1px;}
.sm_bttt_none_g {background: url(images/sm_fd_2.gif) #e7e6e3 no-repeat; padding: 0px 3px 0px 1px; height: 10px; margin-bottom: 10px;}
.ban_img220x80 {background: url(images/sm_ban_bg220x80.gif) no-repeat; padding: 8px 8px 4px 8px; border: 0px;}

/*right menu style5*/
.sm_hd_blue1 { background: url(images/sm_hd_3.gif) no-repeat; height: 31px; line-height: 30px; text-align: left; font-size: 13px; font-weight: bold; color: #FFFFFF; padding: 0px 3px 0 10px; margin-top: 6px;}
.sm_hd_icon {margin: 0px 0px -8px -5px;}
.sm_bttm_text {background: url(images/sm_fd_1.gif) no-repeat; padding: 0px 13px 0px 1px; height: 34px; font-size: 11px; line-height: 30px; text-align: right; margin-bottom: 10px;}

/*right menu style1*/
.sm_link1 a {background-color: #F3F3F3; border-bottom: #ebebeb solid 1px;  color: #1d1d1d; display: block;  padding-left: 9px; text-decoration: none;line-height: 28px; font-size: 12px;}
.sm_link1 a:link {text-decoration: none;}
.sm_link1 a:visited {text-decoration: none;}
.sm_link1 a:hover {background-color: #efefef; color: #000000; text-decoration: none;}
.sm_link1 a:active {text-decoration: none;}

.sm_link2 span{display: block; color: #3b5998; line-height: 26px; margin-left: 10px; font-weight: bold; font-size: 12px;}
.sm_link2 a{color: #3b5998;}
.sm_link2 a:link {text-decoration: none;}
.sm_link2 a:visited {text-decoration: none;}
.sm_link2 a:hover {color: #002157; text-decoration: none;}
.sm_link2 a:active {text-decoration: none;}
.sm_link2 img {border: 0px; margin-top: 2px; padding-right: 7px;}

.sm_sublink1 a{background: url(images/symbol_arrow2.gif) no-repeat left; background-position: 1px 9px; display: block; color: #666666; line-height: 20px; padding-left: 17px; margin: 0 5px 0 40px; font-size: 11px; font-weight: bold; font-size: 12px;}
.sm_sublink1 a:link {text-decoration: none;}
.sm_sublink1 a:visited {text-decoration: none;}
.sm_sublink1 a:hover {color: #000000; text-decoration: underline;}
.sm_sublink1 a:active {text-decoration: none;}


